lapacke_sgesvj.c(3)

NAME
lapacke_sgesvj.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sgesvj (int matrix_layout, char joba, char jobu, char jobv, lapack_int m, lapack_int n, float *a, lapack_int lda, float *sva, lapack_int mv, float *v, lapack_int ldv, float *stat)

Function Documentation

  lapack_int LAPACKE_sgesvj (int matrix_layout, char joba, char jobu, char jobv, lapack_int m, lapack_int n, float * a, lapack_int lda, float * sva, lapack_int mv, float * v, lapack_int ldv, float * stat)

Definition at line 36 of file lapacke_sgesvj.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.